Linux iad1-shared-b7-18 6.6.49-grsec-jammy+ #10 SMP Thu Sep 12 23:23:08 UTC 2024 x86_64
Apache
: 67.205.6.31 | : 216.73.216.47
Cant Read [ /etc/named.conf ]
8.2.29
fernandoquevedo
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
README
+ Create Folder
+ Create File
/
usr /
share /
doc /
trac /
contrib /
workflow /
[ HOME SHELL ]
Name
Size
Permission
Action
README
196
B
-rw-r--r--
enterprise-workflow.ini
1.96
KB
-rw-r--r--
migrate_original_to_basic.py
1.43
KB
-rw-r--r--
opensource-workflow.ini
1.98
KB
-rw-r--r--
showworkflow
1.42
KB
-rw-r--r--
simple-workflow.ini
771
B
-rw-r--r--
trivial-workflow.ini
322
B
-rw-r--r--
workflow_parser.py.gz
1.73
KB
-rw-r--r--
Delete
Unzip
Zip
${this.title}
Close
Code Editor : showworkflow
#!/bin/bash -x # -*- coding: utf-8 -*- # # Copyright (C) 2007-2013 Edgewall Software # Copyright (C) 2007 Eli Carter <retracile@gmail.com> # All rights reserved. # # This software is licensed as described in the file COPYING, which # you should have received as part of this distribution. The terms # are also available at https://trac.edgewall.com/license.html. # # This software consists of voluntary contributions made by many # individuals. For the exact contribution history, see the revision # history and logs, available at https://trac.edgewall.org/. basedir=`dirname $0` options="" while [ $# -gt 1 ]; do options="$options $1" shift done config="$1" if [ ! -e "$config" ]; then echo "Syntax error: requires a .ini file to work with." >&2 exit 1 fi dot=`echo "$config" | sed 's/\.ini$/.dot/g'` ps=`echo "$config" | sed 's/\.ini$/.ps/g'` pdf=`echo "$config" | sed 's/\.ini$/.pdf/g'` png=`echo "$config" | sed 's/\.ini$/.png/g'` $basedir/workflow_parser.py $options "$config" "$dot" if [ $? -ne 0 ]; then echo "Failed to parse \"$config\", exiting." >&2 exit 1 fi cat "$dot" if [ "$OSTYPE" = cygwin ]; then dot -T png -o "$png" "$dot" cmd /c start $png else dot -T ps -o "$ps" "$dot" dot -T pdf -o "$pdf" "$dot" # attempt to find a Linux pdf viewer for viewer in kpdf okular evince; do if which $viewer >/dev/null 2>&1; then break fi done $viewer "$pdf" fi
Close